@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body,#main-menu .nav>li>a, #main-menu ul.sub-menu li > a ,h1, h2, h3, h4, h5, h6,.light_medium_20,.white_heavy_70{
    font-family: 'Open Sans Hebrew', sans-serif !important;
}
/*=======================================*
 *======= 	TABLE OF CONTENT	 ========*
 *=======================================*

		01. Base Style
		02. Navigation
		03. VC Style Extend
		04. Title Style
		05. Home Page Kit
		06. Home Slide
		07. Feature list and Call to action
		08. Widget Settings
		09. Bottom Widget
		10. Search
		11. Blog Post
		12. ComingSoon
		13. 404 Page
		14. Archive Page
		15. Footer
		16. VC Addons
		17. Portfolio
		18. VC Common Addons

=======================================*/
/*=========================================
 *======= 	  Base Style	   ============
 *=======================================*/

.media>.pull-left {
	margin-left:20px;
	margin-right: auto;
}

.media>.pull-right {
	margin-right:30px;
	margin-left: auto;
}

input[type=\"submit\"] {
	float: left;
}

/*************************
******* Box Width ******
**************************/

/*=========================================
 *======= 	  Navigation	   ============
 *=======================================*/

#navigation .navbar-nav {
	float: left;
}

#main-menu .nav {
	text-align: left;
}

#main-menu .nav>li>a:before,
#main-menu .nav>li.active>a:before {
	right: 15px;
	left: auto;
}

#main-menu .nav>li ul {
	text-align: right;
	right: 0;
	left: auto;
}

#main-menu .nav>li>ul li a:before,
#main-menu .nav>li>ul li.active a:before {
	right: 20px;
	left: auto;
}

#main-menu .nav>li>ul>li>ul {
	right: 220px;
	left: auto;
}

/*============   Megamenu  ==============*/

#main-menu .nav>li.has-megasub > ul.megamenu > li {
	float: right;
}

/*===========   Mobile Menu   ===========*/

#mobile-menu {
	left: 0;
	right: auto;
}

#mobile-menu .navbar-collapse {
	padding-left: 0;
	padding-right:0;
}

#mobile-menu ul ul {
	padding-right: 30px;
	padding-left: 0;
}

#mobile-menu ul li span.menu-toggler {
	left: 0;
	right: auto;
}

@media only screen and (max-width : 768px) {

}

/*=========================================
 *======= 	  VC Extend 	   ============
 *=======================================*/

/*=========================================
 *======= 	  Title Style 	   ============
 *=======================================*/

.title-variation1  .style-title1:after {
	margin-right: -20px;
	margin-left: auto;
}

.title-variation1 .style-title1:before {
	right: 50%;
	margin-right: -20px;
	left: auto;
	margin-left: auto;
}

/*=========================================
 *======= 	  Home Page Kit	   ============
 *=======================================*/

.product-thumbnail-outer:after {
	left: 0;
	right: auto;
}

.product-thumbnail-outer-inner:after {
	right: 0;
	left: auto;
}

.product-thumbnail-outer:before {
	left: 0;
	right: auto;
}

.product-thumbnail-outer-inner:before {
	right: 0;
	left: auto;
}

ul.latest-review {
	margin-right: -15px;
	margin-left: -15px;
}

.review-image-wrapper a.review-item-image:before {
	right: 50%;
	margin-right: -18px;
	left: auto;
	margin-left: auto;
}

.review-image-wrapper a.review-item-image:after {
	right: 0;
	left: auto;
}

.review-image-wrapper .comments a {
	left: 0;
	right: auto;
}

.review-item-text .entry-category, 
.review-item-text .entry-date {
	margin: 15px 0 0 10px;
}

.review-item-text .entry-title a {
	padding-right: 10px;
	border-right: 3px solid;
	padding-left: 0;
	border-left: none;
}

.box-content .box-btn {
	padding-right: 20px;
	padding-left: 20px;
}

/*=========================================
 *======= 	  Home Slide	   ============
 *=======================================*/

.home-slide .vc_col-sm-12 {
	padding-right: 0px;
	padding-left: 0px;
}

/*=========================================
 *======= 	  Feature list	   ============
 *=======================================*/

.features-list .wpb_row  .vc_column_container {
	border-left: 1px solid rgba(0, 0, 0, 0.12);
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.features-list .wpb_row  .vc_column_container:last-child {
	border-left:none;
	border-right: none;
}

.features-list .wpb_row  .vc_column_container:first-child {
	border-right:none;
	border-left: none;
}

.item-feature .feature-img-wrapper {
	right: 50%;
	margin-right: -40px;
	left: auto;
	margin-left: auto;
}

.style-title1:after {
	right: 50%;
	margin-right: -9px;
	left: auto;
	margin-left: auto;
}

/*=========================================
 *======= 	Widget Settings	   ============
 *=======================================*/

.widget select {
	margin: 15px 35px 15px 0;
}

.widget h3.widget_title::after {
	right: 0;
	left: auto;
}

.widget .tagcloud a {
	margin-left: 5px;
	margin-right: auto;
}

.widget.widget_recent_comments ul li a {
	border-right: 0 none;
	border-left: none;
}

.widget.widget_nav_menu ul.sub-menu {
	padding-right: 20px;
	padding-left: 0;
}

.widget.widget_rss a:hover,
.widget.widget_recent_comments a:hover {
	border-right: 0px;
	border-left: none;
}

/*=========================================
 *======= 	Bottom Widget	   ============
 *=======================================*/

.bottom-widget .widget h3.widget_title:after {
	right: 0;
	left: auto;
}

.bottom-widget .widget ul.organic-about-share li {
	margin-left: 15px;
	margin-right: auto;
}

.organic-testimonial .testimonial-desc i {
	margin-left: 8px;
	margin-right: auto;
}

/*=======   Flickr Widget  ============*/

.flickr_badge_image a:after {
	right: 50%;
	margin-right: -10px;
	left: auto;
	margin-left: auto;
}

.widget.widget_mc4wp_widget h3.widget_title {
	padding:0 30px 0 0;
}

.widget.widget_mc4wp_widget h3:before {
	right: 0;
	left: auto;
}

.widget.widget_mc4wp_widget input.mailchimp-input {
	padding-right: 15px;
	padding-left: 0;
}

.widget.widget_mc4wp_widget .button {
	left: 0;
	border-right: 1px solid #F2F2F2;
	right: auto;
	border-left: none;
}

.newsletter span i {
	left: 15px;
	right: auto;
}

.newsletter span input.btn-newsletter {
	border-right: 1px solid #F2F2F2;
	border-left: none;
}

.mc4wp-form input:before {
	left: 0;
	right: auto;
}

.mc4wp-form button[type=submit] {
	left: 0;
	padding: 14px 0 14px 16px;
	right: auto;
}

/*=========================================
 *========== 	 Search 	   ============
 *=======================================*/

#searchform .btn-search {
	left: 0;
	right: auto;
}

.home-search {
	left: 0;
	right: auto;
}

.hd-search-btn-close {
	left: 100px;
	right: auto;
}

.cart-busket {
	text-align: left;
}

/*=========================================
 *========== 	 Blog Post 	   ============
 *=======================================*/

.single-post .post-navigation ul.breadcrumb {
	padding: 0 15px 0 0;
}

.single-post .post-navigation ul.breadcrumb li  a.breadcrumb_home {
	margin-left: 2px;
	margin-right: auto;
}

.single-post .post-navigation .post-controller {
	left: 0;
	right: auto;
}

.single-post .post-navigation .post-controller .next-post a {
	margin-right: 1px;
	margin-left: auto;
}

.social-button ul li i {
	margin-left: 20px;
	margin-right: auto;
}

.gallery-format  li > .overlay {
	right: 0;
	left: auto;
}

.featured-image .entry-date {
	right: 0;
	left: auto;
}

.format-no-image .entry-date {
	right: 0;
	left: auto;
}

.entry-title.blog-entry-title {
	padding-right: 10px;
	border-right: 3px solid;
	padding-left: 0;
	border-left: none;
}

.type-post .post-content .media-body {
	padding-left: 30px;
	padding-right: 0;
}

.post-content.media .pull-left {
	margin-left: 25px;
	margin-right: auto;
}

/*=======   Post Gallery   ========*/

.entry-meta ul li {
	margin-left: 10px;
	margin-right: auto;
}

.entry-meta ul li i {
	margin-left: 5px;
	margin-right: auto;
}

.entry-meta ul li:last-child {
	margin-left: 0px;
	margin-right: auto;
}

.entry-summary .read-more {
	padding: 6px 22px 6px 32px;
}

.single-post #content .post-author .pull-left {
	margin-left: 20px;
	margin-right: auto;
}

.alignnone {
	margin: 5px 0 20px 20px;
}

.alignright {
	float:left;
	margin: 10px 20px 20px 0;
}

.alignleft {
	float: right;
	margin: 10px 0 20px 20px;
}

a img.alignright {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignnone {
	margin: 5px 0 20px 20px;
}

a img.alignleft {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.aligncenter {
	margin-right: auto;
	margin-left: auto;
}

.wp-caption.alignnone {
	margin: 5px 0 20px 20px;
}

.wp-caption.alignleft {
	margin: 5px 0 20px 20px;
}

.wp-caption.alignright {
	margin: 5px 20px 20px 0;
}

caption,
th,
td {
	text-align: right;
}

td,
.table>tbody>tr>td {
	padding: 8px 0 8px 10px;
}

/*=======   Blog Comment   ========*/

.col6 {
	float: right;
}

.col6-input {
	padding: 0 0 0 30px;
}

#respond .form-submit {
	text-align: left;
}

#respond .logged-in-as {
	padding-right: 15px;
	padding-left: 0;
}

.comment-list .comment-body .comment-avartar {
	margin-left: 30px;
	margin-right: auto;
}

.comment-list .comment-body .comment-time {
	margin: 0 0px 0 10px;
}

.comment-list .comment-body .edit-link {
	margin-left: 5px;
	margin-right: auto;
}

.comment-list .children {
	padding-right: 40px;
	padding-left: 0;
}

/* ===== Events Pages ===== */

.tribe-events-day .vevent.type-tribe_events {
	margin-right: 0;
	margin-left: auto;
}

/*======   Faq Page   =======*/

.wpb_accordion.faqs-section .wpb_accordion_wrapper .ui-state-default .ui-icon {
	right: 0;
	left: auto;
}

.wpb_accordion.faqs-section .wpb_accordion_wrapper .wpb_accordion_header a {
	padding-right: 4em;
	padding-left: 0;
}

/*=======    pagination    =========*/

.pagination li {
	float: right;
}

.prolog-pagination .pagination>li >a {
	border-right: 1px solid #f2f2f2;
	border-left: none;
}

.prolog-pagination .pagination>li:first-child a {
	border-right:none;
	border-left: none;
}

/*=========================================
 *======= 	  ComingSoon	   ============
 *=======================================*/

#comingsoon-countdown > div {
	margin: 0 0 0 8px;
}

#comingsoon-countdown .countdown-amount:before, 
#comingsoon-countdown .countdown-amount:after {
	right: 0;
	margin-right: -7px;
	left: auto;
	margin-left: auto;
}

/*=========================================
 *======= 	  404 Page  	   ============
 *=======================================*/

/*=========================================
 *======= 	  Archive Page 	   ============
 *=======================================*/

.archive-wrap ul li a {
	padding-right: 10px;
	padding-left: 0;
}

/*=========================================
 *==========    	Footer     ============
 *=======================================*/

.footer-menu {
	text-align: left;
}

.footer-menu li {
	margin-left: 10px;
	margin-right: 10px;
}

.footer-menu li:first-child {
	margin-right: 0;
	margin-left: auto;
}

.footer-menu li:last-child {
	margin-left: 0;
	margin-right: auto;
}

/*==========    Breadcrumbs   =======*/

.themeum-breadcrumbs .breadcrumb {
	text-align: left;
}

.themeum-breadcrumbs .breadcrumb>li+li:before {
	padding: 0 8px 0 0;
}

/*=========================================
 *======= 	   VC Addons	   ============
 *=======================================*/

.subtitle h2::after,
h2.tribe-events-page-title::after {
	right: 0;
	left: auto;
}

h2.tribe-events-page-title::after {
	right: 50%;
	margin-right: -125px;
	left: auto;
	margin-left: auto;
}

/*======  Title style 3   =======*/

h2.title-style3:before {
	right: 50%;
	margin-right: -15px;
	left: auto;
	margin-left: auto;
}

/*=======   Feature box shop    ======*/

/*======    Animation   ========*/

/*=======    Contact    ======*/

.map-content {
	padding: 40px 40px 40px 0;
}

.vc_col-sm-8.organic-map {
	padding-left: 0;
	padding-right: 0;
}

.vc_col-sm-4.contact-address {
	padding-right: 0;
	padding-left: 0;
}

/*=========================================
 *======= 	   Portfolio	   ============
 *=======================================*/

.portfolio-filter li a:before {
	right: 50%;
	margin-right: -15px;
	left: auto;
	margin-left: auto;
}

.portfolio-item {
	float: right;
}

.portfolio-thumb:before {
	right: 0;
	left: auto;
}

.thumb-overlay {
	right: 50%;
	margin-right: -48px;
	left: auto;
	margin-left: auto;
}

.thumb-overlay a {
	float: right;
}

/**** disabling Isotope CSS3 transitions ****/

/*=========    Single Portfolio    ========*/

.btn-common.btn-previw i {
	margin-right: 5px;
	margin-left: auto;
}

/*=========================================
 *======= 	VC Common Addons   ============
 *=======================================*/
/*======   About Us   =====*/

/*======   Pricing    =======*/

.pricing-plan .plan-title {
	padding-right: 25px;
	padding-left: 0;
}

.pricing-plan .plan-price {
	padding-right: 25px;
	padding-left: 0;
}

.pricing-plan .plan-price:first-letter {
	margin-left: 3px;
	margin-right: auto;
}

.pricing-plan .plan-price .duration {
	margin-right: 5px;
	margin-left: auto;
}

/*=====    Team    =====*/

/*======      Testimonial     ========*/

/*=======    Divider   ======*/

/*======   Counter   ========*/

/*======   Drop Cap   ======*/

.drop-cap:first-letter {
	float: right;
	margin-left: 10px;
	margin-right: auto;
}

/*=======     list Item   ==========*/

.list.list-default ul, 
.list.list-square ul {
	padding-right: 15px;
	padding-left: 0;
}

.list.list-number ol {
	padding-right: 22px;
	padding-left: 0;
}

.list.list-number-background ul li {
	padding-right: 40px;
	padding-left: 0;
}

.list.list-number-background li:before {
	right: 0;
	left: auto;
}

.list-arrow ul li, 
.list-circle ul li, 
.list-star ul li {
	padding-right: 25px;
	padding-left: 0;
}

.list-arrow ul li:before, 
.list-circle ul li:before, 
.list-star ul li:before {
	right: 0;
	left: auto;
}

/*========    Alerts    =========*/

.alert {
	padding-right: 80px;
	padding-left: 0;
}

.alert-icon {
	right: 0;
	margin-right: 10px;
	left: auto;
	margin-left: auto;
}

/*=======    Icon Text    =========*/

.title-icon .box-title {
	padding-right: 15px;
	padding-left: 0;
}

.top-icon2 .icon {
	right: 50%;
	left: auto;
}

/*=======    Clients   ===========*/

/*=======    Accordions    ==========*/

.wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon {
	left: 0;
	right: auto;
}

/*========    Tab & Tours    ========*/

/*========    Call To Action    =========*/

.wpb_wrapper .vc_btn.btn-common {
	float: left;
}

/*========    Themeum Buttons   =========*/

/*========    Social Profile    ==========*/

ul.social-profile li:first-child {
	margin-right: 0;
	margin-left: auto;
}

ul.social-profile li:last-child {
	margin-left: 0;
	margin-right: auto;
}

/*========   Social Media   =========*/

/* Event */

.tribe-bar-view-list a[class*=tribe-icon-], 
.tribe-bar-views-list span[class^=tribe-icon-], 
.tribe-select2-results-views span[class^=tribe-icon-] {
	padding-right: 20px;
	padding-left: 0;
}


.light_medium_20,.white_heavy_70{
    font-weight: 400 !important;
}

input[type="submit"] {
  float: left;
}

.fa-angle-left:before {
  content: "\f105";
}

.fa-angle-right:before {
  content: "\f104";
}

#bottom .wpcf7-form-control-wrap input[type="text"], #bottom .wpcf7-form-control-wrap input[type="email"], #bottom .wpcf7-form-control-wrap input[type="url"], #bottom .wpcf7-form-control-wrap textarea {
  text-align: right;
}

#main-menu .nav>li>a {
  font-size: 14px;
}

.post-type-archive-product .page-description{
    display: block;
}

.wc-forward:after, .wc-forward a:after {
    font-family: 'FontAwesome';
    content: "\f060";
    margin-right: 10px;
}